[mythtv-users] FC2 & 9200SE

Craig Tinson craig at 8010.co.uk
Thu Jun 17 15:10:58 EDT 2004

Anyone got this combo to work?

Have downloaded the ATI drivers.. (after a dist-upgrade) but they won't 
build against the 2.6.6-1.435 kernel.. even with the patches that I've 
found mentioned.. the patches seem to be related to the 405 version of 2.6.6



More information about the mythtv-users mailing list